/* =============================================================================

                   Reset Style

   ========================================================================== */



body, div, ul, ol, li, h1, h2, h3, h4, h5, h6, form, dl, dd, dt, input, textarea, p, blockquote, table, th, td, dl, dt, dd {
  margin: 0;
  padding: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
img {
  border: 0;
}
input {
  outline: none;
}
textarea {
  border: 0;
  background: none;
  resize: none;
}
fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
/* =============================================================================

                   Base Font

   ========================================================================== */



body {
  font: normal 12px Arial, Helvetica;
  color: #939393;
  background: #fff url(../images/body.gif) repeat-x;
}
h1, h2, h3, h4, h5, h6, strong, th {
  font-weight: normal;
}
h1 {
  padding: 0 0 10px 0;
font-size:;
  font-weight: normal;
}
h2 {
  padding: 0 0 3px 0;
  font-size: 26px;
  font-weight: normal;
  color: #CA5635;
}
h3 {
  padding: 0 0 11px 0;
  font-size: 20px;
  font-weight: normal;
  color: #000;
}
a {
  color: #CA5635;
  text-decoration: underline;
}
a:visited {
}
a:hover {
  text-decoration: none;
}
a:active {
}
a:focus {
  outline: none;
}
p {
  padding: 0 0 14px 0;
  line-height: 15px;
}
em {
  font-style: italic;
}
i {
  font-style: normal;
}
strong {
  font-weight: bold;
}
ul, ol {
  margin-bottom: 16px;
  padding-left: 50px;
}
ul li, ol li {
  list-style: none;
  padding: 0 0 0 10px;
  font-size: 12px;
  color: #000;
  margin-bottom: 4px;
  background: url(../images/mark.png) no-repeat 0 5px;
  line-height: 14px;
}
ol li {
  background: none;
  padding: 0;
  list-style: decimal;
}
.list {
  padding: 0;
  margin: 0;
  list-style: none;
}
.list li {
  padding: 0;
  margin: 0;
  background: none;
  line-height: 16px;
}
/* =============================================================================

                   Base Style

   ========================================================================== */



html, body {
  min-width: 1000px;
  width: 100%;
  height: 100%;
  text-align: center;
}
#main {
  width: 100%;
  margin: 0 auto -67px auto;
  height: 100%;
  min-height: 100%;
  height: auto !important;
  text-align: left;
}
.footer-push {
  height: 67px;
}
.float-l {
  float: left;
}
.float-r {
  float: right;
}
.clear {
  clear: both;
}
.nb {
  border: none !important;
}
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
/* =============================================================================

                   Header

   ========================================================================== */


#header {
  width: 100%;
  height: 154px;
  margin: 0 auto;
}
#header .socket {
  margin: 0 auto 23px;
}
#main-page #header .socket {
  margin: 0 auto 19px;
}
.logo {
  float: left;
  margin: 22px 0 0 0;
}
/* Menu */

.menu-block {
  width: 954px;
  margin: 0 auto;
}
.menu {
  float: left;
}
.menu li {
  float: left;
  background: url(../images/menu-sep.png) no-repeat 100% 0;
}
.menu li a {
  float: left;
  font-size: 12px;
  height: 48px;
  line-height: 48px;
  color: #000;
  padding: 0 23px;
  text-decoration: none;
}
.menu li a sup {
  position: relative;
  top: 3px;
}
.menu li a:hover sup {
  text-decoration: none !important;
}
.menu li a:hover {
  text-decoration: none;
  color: #CA5635;
}
.menu li a:hover span {
  text-decoration: underline;
}
a.site-map {
  float: right;
  margin: 10px 0 0;
  width: 106px;
  height: 26px;
  background: url(../images/site-map.png) no-repeat;
}
a.site-map:hover {
  background: url(../images/site-map-a.png) no-repeat;
}
/* Search Block */

.search-block {
  float: left;
  width: 400px;
  height: 47px;
  margin: 31px 0 0 55px;
}
.search-block .txt {
  float: left;
  margin: 10px 7px 0 0;
  padding: 0 13px;
  width: 259px;
  border: none;
  background: url(../images/search-t.png) no-repeat;
  color: #939393;
  height: 27px;
  line-height: 27px;
}
.search-block .txt:focus, .search-block .txt-focus {
  background: url(../images/search-t-a.png) no-repeat;
}
.search-block .sub {
  float: right;
  width: 107px;
  height: 47px;
  cursor: pointer;
  background: url(../images/search.png) no-repeat;
  border: none
}
.search-block .sub:hover {
  background: url(../images/search-a.png) no-repeat;
}
/* Tell Block */

.tell-block {
  float: right;
  width: 190px;
}
.tell-block span {
  color: #939393;
  display: block;
  margin: 18px 0 1px 5px;
}
.tell-block div.tell {
  color: #000;
  margin-bottom: 1px;
  font-size: 26px;
  text-align: right;
}
.tell-block .call-block {
  padding: 0 0 0 0;
  margin: 0 0 0 5px;
}
.tell-block .call-block .call {
  color: #CA5635;
  text-decoration: none;
  border-bottom: 1px dashed #CA5635;
}
/* Map Block */

.map-block {
  position: relative;
  width: 100%;
  height: 344px;
  border-bottom: 1px solid #D6D6D6;
  background: url(../images/) no-repeat;
  position: relative;
}
.map-block- {
  height: 546px;
}
.map-block .map-search {
  position: relative;
  width: 706px;
  height: 73px;
  position: absolute;
  bottom: 15px;
  left: 50%;
  margin: 0 0 0 -353px;
  background: url(../images/map-search.png) no-repeat;
}
.map-block .map-search .btn-show {
  position: absolute;
  display: block;
  top: 0;
  left: 302px;
  width: 100px;
  height: 20px;
}
.map-block .btn-hide {
  display: none;
  position: absolute;
  z-index: 999;
  bottom: -1px;
  left: 50%;
  margin-left: -57px;
  width: 114px;
  height: 21px;
  background: url(../images/btn-hide.png) no-repeat;
}
.map-block .map-search .leg {
  float: left;
  margin: 28px 0 0 17px;
}
.map-block .map-search .leg span {
  float: left;
  color: #000;
  margin-right: 4px;
  color: #000;
  height: 27px;
  line-height: 27px;
}
.map-block .map-search .leg div {
  float: left;
  height: 27px;
  margin-right: 7px;
  line-height: 27px;
}
.map-block .map-search .leg div img {
  float: left;
  margin-right: 5px;
}
.map-block .map-search .leg div i {
  float: left;
  color: #939393;
}
.map-search .text {
  width: 258px;
  padding: 0 7px;
  position: absolute;
  top: 33px;
  right: 124px;
  border: none;
  background: none;
}
/* Search Map */

.search-map {
  float: left;
  height: 47px;
  margin: 18px 0 0 0;
}
.search-map .txt {
  float: left;
  margin: 10px 5px 0 0;
  padding: 0 13px;
  width: 270px;
  border: none;
  background: url(../images/m-search-t.png) no-repeat;
  color: #000;
  height: 27px;
  line-height: 27px;
}
.search-map .txt:focus, .txt-focus {
  background: url(../images/search-t-a.png) no-repeat !important;
}
.search-map .sub {
  float: right;
  width: 107px;
  margin-right: 2px;
  height: 47px;
  cursor: pointer;
  background: url(../images/map-s.png) no-repeat;
  border: none
}
.search-map .sub:hover {
  background: url(../images/map-s.png) no-repeat;
}
/* =============================================================================

                   Footer

   ========================================================================== */



#footer {
  height: 45px;
  padding: 21px 0 0;
  border-top: 1px solid #EBEBEB;
  width: 954px;
  clear: both;
  margin: 0 auto;
  text-align: left;
}
.footer-nav {
  float: right;
  margin: 2px 0 0 0;
}
.footer-nav li {
  float: left;
  margin: 0 0 0 14px;
}
.footer-nav li.last {
  background: none;
}
.footer-nav li a {
  display: block;
  float: left;
  text-decoration: underline;
  font-size: 11px;
  color: #A4A4A4;
}
.footer-nav li a:hover {
  text-decoration: none;
  color: #CA5635;
}
.copyright, .des {
  float: left;
  height: 16px;
  margin-right: 27px;
  font-size: 11px;
  line-height: 16px;
  color: #A4A4A4;
  padding: 0 0 0 22px;
  background: url(../images/copy.png) no-repeat;
}
.des {
  color: #A4A4A4;
  padding: 0;
  background: none;
}
.des a {
  color: #A4A4A4;
}
.soc-list {
  float: right;
  margin: 0 0 0 22px;
}
.soc-list li {
  float: left;
  margin: 0 0 0 3px;
}
.soc-list li a {
  float: left;
  width: 20px;
  height: 20px;
}
.soc-list li.soc-fb a {
  background: url(../images/soc-fb.png) no-repeat 0 0;
}
.soc-list li.soc-in a {
  background: url(../images/soc-in.png) no-repeat 0 0;
}
.soc-list li.soc-fb:hover a {
  background: url(../images/soc-fb-a.png) no-repeat 0 0;
}
.soc-list li.soc-in:hover a {
  background: url(../images/soc-in-a.png) no-repeat 0 0;
}
/* =============================================================================

                   Content

   ========================================================================== */



#content {
  margin: 0 auto;
  padding: 15px 0 25px;
  min-height: 350px;
}
#main-page #content {
  padding-top: 25px;
}
.socket {
  width: 954px;
  margin: 0 auto;
}
.bc-nav {
  margin-bottom: 20px;
}
.bc-nav li {
  float: left;
  margin-right: 8px;
  font-size: 11px;
  color: #000;
}
.bc-nav li a {
  float: left;
  padding-right: 12px;
  background: url(../images/bc-st.png) no-repeat 100% 6px;
}
.ttl-block {
}
.ttl-block h2 {
  float: left;
  margin-right: 10px;
}
.ttl-block a.ttl-link {
  float: left;
  margin: 9px 0 0;
}
.shadow-block {
  padding: 26px 0 0;
  background: url(../images/shadow.png) no-repeat;
}
.hor-line {
  background: url(../images/px.gif) repeat-y 528px 0;
}
.hor-line-l {
  background: url(../images/px.gif) repeat-y 153px 0;
  margin-bottom: 15px;
}
.text-block .left-col {
  float: left;
  width: 495px;
}
/* -----------------

           Nav Block

        -------------------- */

.nav-block {
  padding: 13px 0 10px;
}
.nav-block ul {
  margin-left: -22px;
}
.nav-block ul li {
  float: left;
  position: relative;
  padding: 0 22px;
  background: url(../images/nav-s.png) no-repeat 100% 3px;
}
.nav-block ul li:last-child {
  background: none;
}
.nav-block ul li a {
  text-decoration: none;
  color: #000;
}
.nav-block ul li a:hover, .nav-block ul li.act a {
  color: #CA5635;
}
.nav-block ul li i {
  position: absolute;
  display: none;
  bottom: -20px;
  left: 50%;
  margin-left: -9px;
  width: 18px;
  height: 9px;
  background: url(../images/st-down.png) no-repeat;
}
.nav-block ul li:hover i, .nav-block ul li.act i {
  display: block;
}
/* -----------------

           Form

        -------------------- */

.form {
}
.form-right {
  float: right;
  width: 385px;
}
.form .row {
  margin-bottom: 14px;
}
.form .row label {
  float: left;
  width: 150px;
  color: #CA5635;
  height: 23px;
  line-height: 23px;
  margin-left: 10px;
}
.form .row label sup {
  position: relative;
  top: 4px;
  left: 1px;
  color: #000;
}
.form .row .txt {
  float: left;
  height: 23px;
  line-height: 23px;
  padding: 0 10px;
  border: none;
}
.form .row textarea {
  float: left;
  padding: 10px;
  resize: none;
  background: url(../images/ta.png) no-repeat;
  overflow: hidden;
}
.form .row-cap label {
  width: 120px;
  margin-right: 1px;
}
.form .row-cap .txt {
  width: 73px !important;
  margin-right: 10px;
  background: url(../images/txt-3.png) no-repeat !important;
}
.form .row-cap img {
  float: left;
  margin-right: 0px;
}
.form .row-cap a.refresh {
  float: left;
  color: #939393;
  height: 23px;
  line-height: 23px;
  padding-left: 9px;
  background: url(../images/ref.png) no-repeat 0 7px;
}
.form .sub {
  border: none;
  width: 121px;
  height: 47px;
  background: url(../images/send.png) no-repeat;
  cursor: pointer;
}
.form .file-img {
  position: relative;
  float: left;
  width: 227px;
  height: 26px;
  background: url(../images/file.png) no-repeat 100% 0;
  cursor: pointer;
}
.form .file-img em {
  float: left;
}
.form .file-img .file {
  width: 227px;
  height: 26px;
  position: absolute;
  top: 0;
  left: 0;
  -moz-opacity: 0;
  opacity: 0;
  -khtml-opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  cursor: pointer;
}
.form #fileInputText {
  float: left;
  margin: 1px 10px 0 0;
  border: none;
  background: url(../images/txt-2.png) no-repeat;
  border-right: none;
  width: 123px;
}
.form .row .file-lbl {
  width: 120px;
}
.form-right .row .txt {
  width: 205px;
  background: url(../images/txt.png) no-repeat;
}
.form-right .row textarea {
  width: 205px;
  height: 77px;
  background: url(../images/ta.png) no-repeat;
}
.form-left {
  float: left;
  width: 444px;
  padding: 4px 0 40px;
}
.form-left .row .txt {
  width: 246px;
  background: url(../images/txt-c.png) no-repeat;
}
.form-left .row label {
  margin-left: 14px;
}
.form-left .row textarea {
  width: 246px;
  height: 77px;
  background: url(../images/ta-c.png) no-repeat;
}
.contact-text {
  float: right;
  width: 448px;
  padding: 0 0 0 40px;
  border-left: 1px solid #E0E0E0;
}
.contact-text p:last-child {
  padding: 0;
}
/* -----------------

           Address

        -------------------- */

.address-left {
  float: left;
  width: 277px;
  padding: 2px 0 0;
}
.address-left .contact-item {
  margin-bottom: 22px;
}
.address-left .contact-item strong {
  display: block;
  font-size: 13px;
  margin-bottom: 3px;
  color: #000;
}
.address-left .contact-item span {
  display: block;
  margin-bottom: 1px;
}
.address-left .contact-item span i {
  color: #CA5635;
  padding-right: 2px;
}
.address-left .contact-item span a {
  color: #5C4475;
  text-decoration: none;
}
.address-left .contact-item span a:hover {
  text-decoration: underline;
}
.address-left .contact-item.last {
  margin: 0 0 12px;
}
a.back {
  display: block;
  width: 58px;
  height: 19px;
  background: url(../images/back.png) no-repeat;
}
a.back:hover {
  background: url(../images/back-h.png) no-repeat;
}
.map-img {
  float: right;
  padding: 7px 0 0;
}
/* -----------------

           Left Navigation

        -------------------- */

.left-nav {
  float: left;
  width: 154px;
  padding: 5px 0 0;
}
.left-nav ul {
  background: url(../images/ln-shadow.png) no-repeat 100% 0;
}
.left-nav ul li {
  position: relative;
}
.left-nav ul li a {
  text-decoration: none;
  color: #000;
  height: 28px;
  line-height: 28px;
  font-size: 13px;
  border-bottom: 1px dashed #000;
}
.left-nav ul li a:hover, .left-nav ul li.act a {
  color: #CA5635;
  border-color: #CA5635;
}
.left-nav ul li i {
  position: absolute;
  display: none;
  top: 8px;
  right: -8px;
  width: 8px;
  height: 16px;
  background: url(../images/st-right.png) no-repeat;
}
.left-nav ul li.act i {
  display: block;
}
/* -----------------

           Contact Table

        -------------------- */

.contact-table {
  width: 762px;
  float: right;
}
.contact-table table {
  width: 100%;
}
.contact-table table th {
  font-weight: bold;
  padding: 0 0 15px;
  color: #000;
  font-size: 13px;
}
.contact-table table td {
  border-bottom: 1px solid #EBEBEB;
  padding: 8px 0 9px;
}
.contact-table table td i {
  color: #CA5635;
  padding-right: 9px;
}
.contact-table table .a {
  width: 288px;
}
.contact-table table .n {
  width: 392px;
}
.contact-table table .d {
  width: 81px;
}
.contact-table table .last td {
  border: none;
}
.det {
  display: block;
  width: 81px;
  height: 19px;
  background: url(../images/det.png) no-repeat;
}
.det:hover {
  background: url(../images/det-a.png) no-repeat;
}
/* -----------------

           News Block

        -------------------- */

.news-block {
  padding: 13px 0 0;
}
.news-item {
  float: left;
  margin: 0 0 10px 0;
  width: 455px;
  padding-bottom: 10px;
  height: 72px;
  overflow: hidden;
}
.news-item.float-r {
  float: right;
}
.news-item .img {
  float: left;
  width: 67px;
}
.news-item .body {
  float: right;
  width: 377px;
}
.news-item .body i {
  display: block;
  margin-bottom: 3px;
  color: #CA5635;
}
.news-item .body a.ttl {
  display: block;
  font-weight: bold;
  color: #000;
  margin: 0 0 2px 0;
  text-decoration: none;
}
.news-item .body a.ttl:hover {
  text-decoration: underline;
  color: #CA5635;
}
.news-item .body p {
  padding: 0;
}
.news-item .body p a {
  text-decoration: none;
  color: #CA5635;
}
.news-item .body p a:hover {
  text-decoration: underline;
}
.news-cont {
  padding-bottom: 5px;
}
.news-cont .news-item {
  width: 437px;
  height: 121px;
}
.news-cont .news-item .img {
  width: 106px;
  height: 106px;
  margin: 2px 0 0;
}
.news-cont .news-item .body {
  width: 310px;
}
.news-cont .news-item .body .ttl {
  line-height: 13px;
}
.news-cont .news-item .body p {
  padding: 10px 0 0;
  margin-top: 12px;
  border-top: 1px solid #EBEBEB;
}
/* -----------------

           Page Nav

        -------------------- */

.page-nav {
  margin: 0 0 25px;
  position: relative;
  right: 50%;
  float: right;
}
.page-nav div {
  position: relative;
  z-index: 1;
  right: -50%;
  text-align: center;
}
.page-nav a.prev, .page-nav a.next {
  color: #939393;
  margin: 6px 0 0 0;
}
.page-nav a.prev {
  float: left;
  margin-right: 14px;
}
.page-nav a.next {
  float: left;
}
.page-nav a.all {
  float: left;
  text-decoration: none;
  color: #CA5635;
  margin: 6px 0 0 6px;
}
.page-nav span {
  display: block;
  color: #575757;
  float: left;
  margin: 0 8px 0 0;
}
.page-nav ul {
  float: left;
  margin-right: 14px;
}
.page-nav li {
  float: left;
  margin: 0 3px;
  height: 27px;
  line-height: 27px;
}
.page-nav li a {
  display: block;
  height: 27px;
  line-height: 27px;
  float: left;
  color: #000;
}
.page-nav li.act a {
  color: #fff;
  width: 27px;
  text-align: center;
  text-decoration: none;
  background: url(../images/pn-act.png) no-repeat;
}
/* -----------------

           Left Sidebar

        -------------------- */

.left-sidebar {
  width: 287px;
  float: left;
  padding: 0 0 0 0;
}
.left-sidebar h3 {
font-size:;
color:;
  padding: 0 0 10px 0;
}
.wrapper-popup {
    background: url("../images/wrapper.png") repeat scroll 0 0 transparent;
    display: block;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
}
.popup {
    background: url("../images/popup-bg.png") no-repeat scroll 0 0 transparent;
    height: 360px;
    left: 50%;
    margin: -186px 0 0 -200px;
    padding: 30px 10px 0 39px;
    position: absolute;
    text-align: left;
    top: 50%;
    width: 356px;
    z-index: 99999;
}
.popup .close {
    background: url("../images/close.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 42px;
    position: absolute;
    right: -1px;
    top: -1px;
    width: 42px;
}
.popup h2 {
    padding-bottom: 15px;
}
.popup.form .row .txt {
    background: url("../images/p-txt.png") no-repeat scroll 0 0 transparent;
    width: 205px;
}
.popup.form .row label {
    width: 88px;
}
.popup.form .row textarea {
    background: url("../images/p-ta.png") no-repeat scroll 0 0 transparent;
    height: 77px;
    width: 205px;
}
.popup.form .row-cap {
    margin-bottom: 8px;
}
.popup.form .row-cap label {
    float: none;
    height: auto;
    line-height: 15px;
    width: 128px;
}
.popup.form .row-cap div {
    float: left;
    position: relative;
    top: -3px;
    width: 128px;
}
.popup.form .row-cap div .refresh {
    margin-left: 12px;
}
.form .sub:hover {
    background: url("../images/send-h.png") no-repeat scroll 0 0 transparent;
}

.map-img { width:348px; height:306px; }
.a-photo { float:left; width:251px; height:219px; margin:7px 0 0 45px; }




